<vector android:width="1792dp" android:height="1792dp" android:viewportWidth="1792" android:viewportHeight="1792" xmlns:android="http://schemas.android.com/apk/res/android">
  <path android:pathData="M1216 448v896q0 26-19 45t-45 19-45-19L659 941q-19-19-19-45t19-45l448-448q19-19 45-19t45 19 19 45z" android:fillColor="#000000"/>
</vector>
